export declare function isLatexMode(mode: string | undefined): boolean;
export declare function parseLatexFormulas(content: string): string[];
export declare function getLatexData(data: DataTransfer): null | {
    editor: string;
    mode: string;
    value: string;
};
